require 'rails_helper'

RSpec.describe "commissions/edit", type: :view do
  before(:each) do
    @commission = assign(:commission, Commission.create!())
  end

  it "renders the edit commission form" do
    render

    assert_select "form[action=?][method=?]", commission_path(@commission), "post" do
    end
  end
end
